body,td,th {
	font-size: 9pt;
	color: #000000;
	margin: 0px;
}
img{
    border:0;
}
ul{
  list-style:none;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 8px;
}
li{
   width:70px;
   float:left;
   line-height:160%;
}
.input{
  width:90px;
  height:18px;
}
.mml {
	CLEAR: both; 
	WIDTH: 854px; 
	HEIGHT: 50;
	}
	.mm {
	CLEAR: both; 
	HEIGHT: 50px;  
	text-align: left;
	}
.background {
	CLEAR: both; 
	PADDING-RIGHT: 1px; 
	PADDING-LEFT: 1px; 
	BACKGROUND: #efefef; 
	PADDING-BOTTOM: 1px; 
	PADDING-TOP: 1px; 
	HEIGHT: auto; 
	WIDTH: 854px;
}
.newsearch {
	BORDER-RIGHT: #ccc 1px solid; 
	BORDER-TOP: #ccc 1px solid; 
	BACKGROUND: #ffffff; 
	BORDER-LEFT:#ccc 1px solid;
	WIDTH: 97%;  
	TEXT-INDENT: 12px; 
	LINE-HEIGHT: 0px; 
	BORDER-BOTTOM: #ccc 1px solid;
}
.list {
	BORDER-RIGHT: #ccc 0px solid; 
	BORDER-TOP: #ccc 0px solid; 
	BORDER-LEFT: #ccc 0px solid; 
	WIDTH: 850px; 
	BORDER-BOTTOM: #ccc 0px solid; 
	HEIGHT: 100%; 
	BACKGROUND-COLOR: #fff;
	PADDING:0;
	text-align: left;
}
.listin {
FLOAT: left; 
WIDTH: 210px;
height:111px; 
padding:0px 0px 0px 0px;
background:#ffffff;
}
#rightbox {	
FLOAT: right; 
WIDTH: 635px;
font-size:12px; 
color:#808080; 
padding: 3px 0px 1px 1px;
}
#priindex_left .priindex_sidebarcontent03 .priindex_warp01{
	height:88px;
}

#priindex_left .priindex_sidebarcontent03 .priindex_warp01 .priindex_tablink2{
	line-height:21px;
}
   .LM {
   	text-align: center;
	padding:0
	font-size: 9pt;
    background:url(../51652657/lm2.jpg) left ;


}
/*菜单链接样式*/
.LM a:link {
	color: #fff;
	text-decoration: none;
}
.LM a:visited {
	color: #fff;
	text-decoration: none;
}
.LM a:hover {
	color: #FFff00;
	text-decoration: none;
}
.LM a:active {
	color: #fff;
	text-decoration: none;
}
.Left {
    background:url(../eptImg/63.jpg) left ;
    PADDING-left: 18px; 
	PADDING-TOP: 7px; 
	HEIGHT: 26px; 
	WIDTH: 182px;
	font-size: 9pt;
	letter-spacing: 1px;
	font-weight: bold;
	color: #ffffff;
	
}
/*菜单链接样式*/
.Left a:link {
	color: #ffffff;
	text-decoration: none;
}
.Left a:visited {
	color: #ffffff;
	text-decoration: none;
}
.Left a:hover {
	color: #FFff00;
	text-decoration: none;
}
.Left a:active {
	color: #000000;
	text-decoration: none;
}
.bg {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.t2 {
	font-size: 9pt;
	line-height: 20px;
	font-weight: normal;
	letter-spacing: 2px;
	padding-top:2;
	color: #ffffff;
	text-decoration: none;}
.t2 a:visited {
	color: #ffffff;
	text-decoration: none;
}
.t2 a:link {
	color: #ffffff;
	text-decoration: none;
	}
.t2 a:hover {
	color: #FFff00;
	text-decoration: none;

}
.t2 a:active {
	color: #000000;
	text-decoration: none;
}
.t {
	font-size: 9pt;
	line-height: 20px;
	font-weight: normal;
	padding-top:2;
	color: #171717;
	text-decoration: none;
		border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
}
.zijianju1{
	line-height: 21px;
	letter-spacing:0px;
	font-size: 12px;
}
/*普通链接样式*/
a:link {
	color: #171717;
	text-decoration: none;
}
a:visited {
	color: #171717;
	text-decoration: none;
}
a:hover {
	color: #ff0000;
	text-decoration: none;
}
a:active {
	color: #1C6468;
	text-decoration: none;
}
.tdline {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.STYLE7 {color: #333333}
.index_pub {margin-bottom:10px; clear:both;}